/*

Theme Name: Pro &ndash; Child Theme
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/
/*
No need for style tags here;
simply get started by writing
CSS! Watch as your changes
are reflected live in the
preview area. Have fun!
*/
body {
  line-height: 1.9;
}

.clear {
  clear: both;
}

li.x-block-grid-item.for_sale, li.x-block-grid-item.for_rent {
  position: relative;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
}
.active_ribbon {
    display: none;
}
.contract_ribbon, .pending_ribbon, .contingent_ribbon {
  position: absolute;
  left: -5px;
  top: -5px;
  z-index: 2;
  overflow: hidden;
  width: 75px;
  height: 75px;
  text-align: right;
}

.contract_ribbon span, .pending_ribbon span, .contingent_ribbon span {
  font-size: 10px;
  font-weight: bold;
  color: #FFF;
  text-transform: uppercase;
  text-align: center;
  line-height: 20px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  width: 100px;
  display: block;
  background: #79A70A;
  background: linear-gradient(#F70505 0%, #8F0808 100%);
  box-shadow: 0 3px 10px -5px black;
  position: absolute;
  top: 19px;
  left: -21px;
}

.contract_ribbon span::before, .pending_ribbon span::before, .contingent_ribbon span::before {
  content: "";
  position: absolute;
  left: 0px;
  top: 100%;
  z-index: -1;
  border-left: 3px solid #8F0808;
  border-right: 3px solid transparent;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #8F0808;
}

.contract_ribbon span::after, .pending_ribbon span::after, .contingent_ribbon span::after {
  content: "";
  position: absolute;
  right: 0px;
  top: 100%;
  z-index: -1;
  border-left: 3px solid transparent;
  border-right: 3px solid #8F0808;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #8F0808;
}

.x-main .specialist .widget {
  margin-top: 0;
}

.top-margin-40 {
  margin-top: 40px;
}

.bottom-margin-25 {
  margin-bottom: 25px;
}

.x-block-grid > li {
  margin: 5% 3% 2% 1%;
}

.property {
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
  transition: all 0.3s ease 0s;
}

.property:hover {
  box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.2);
}

.property.contingent {
  background-color: #EFEDED;
}

.property.normal {
  background-color: #FFFFFF;
}

.for-sale {
  font-weight: 500;
  background-color: #679ac9;
  padding: 3px 10px;
  font-size: 18px;
  color: #ffffff;
  white-space: nowrap;
  display: inline;
}

.price {
  font-size: 1.8em;
  line-height: initial;
  color: #679ac9;
}

.no-line {
  column-rule: none;
}

.no-margin p {
  margin: 0;
}

.bottom-border {
  border-bottom: 1px solid #f2f2f2;
}

.details-line {
  width: 100%;
  float: left;
  margin-bottom: 10px;
}

.details-line p {
  margin-bottom: 10px;
}

.x-block-grid-item p {
  margin-bottom: 0;
}

.x-navbar {
  background-color: rgba(0, 0, 0, 0.7);
  box-shadow: none;
  border-bottom: 0;
  height: 6em;
}

.x-navbar .x-navbar-inner .x-container.max {
  max-width: 100%;
}

.x-navbar .x-navbar-inner .x-container.width {
  width: 97%;
}

.x-navbar .desktop .x-nav > li > a:hover,
.x-navbar .desktop .x-nav > .x-active > a,
.x-navbar .desktop .x-nav > .current-menu-item > a,
.x-navbar .desktop .sub-menu a:hover,
.x-navbar .desktop .sub-menu .x-active > a,
.x-navbar .desktop .sub-menu .current-menu-item > a,
.x-navbar .desktop .x-nav .x-megamenu > .sub-menu > li > a,
.x-navbar .mobile .x-nav li > a:hover,
.x-navbar .mobile .x-nav .x-active > a,
.x-navbar .mobile .x-nav .current-menu-item > a {
  color: #fff;
}

.menu-phone a {
  font-size: 13.6px !important;
  padding-top: 30px !important;
}

.menu-phone a i {
  font-size: 25px !important;
}

.x-brand {
  margin: 0.5em 0em 0em 0.5em;
}

.x-brand img {
  width: 142px;
}

.x-navbar .x-nav-wrap .x-nav > li > a {
  letter-spacing: .35em;
  font-size: 12px;
  color: #ffffff;
  padding-top: 41px;
  height: 96px;
}

.x-navbar .desktop .x-nav > li > a:hover {
  box-shadow: none;
  background: rgba(104, 155, 202, 0.31);
}

.x-navbar .desktop .x-nav > .x-active > a,
.x-navbar .desktop .x-nav > .current-menu-item > a {
  background: none;
  box-shadow: none;
}

.x-slider-container.below {
  border: none;
}

.x-btn.x-btn-mini {
  padding: 0.538em 0.923em 0.538em;
}

.x-btn, .button, [type="submit"] {
  border-width: 1px;
  text-transform: uppercase;
  text-shadow: none !important;
  font-weight: 500;
  font-size: .9em;
  letter-spacing: .15em;
  padding: 1em 2em 1em;
}

.x-btn:hover, .button:hover, [type="submit"]:hover {
  text-shadow: none !important;
}

.x-map {
  margin-bottom: 0;
}

.x-btn.light {
  border-color: #FFFFFF;
  color: #FFFFFF;
}

.x-btn.light:hover {
  border-color: #FFFFFF;
  color: #000000;
  background-color: #FFFFFF;
}

.hide {
  display: none;
}

.mm-home .x-anchor-text {
  display: none;
}

.hm7.x-menu > li > .x-anchor .x-anchor-content {
  justify-content: flex-start;
}

#menu-main-mobile li:not(.mm-home) .x-anchor-graphic-primary {
  display: none;
}

.gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text], .gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container select {
  margin-bottom: 0;
}

.gform_wrapper li.hidden_label input {
  margin-top: 5px;
}

select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  border: none;
  color: #818181;
  background-color: #ececec;
  border-radius: 0;
  box-shadow: none;
  font-size: 13px !important;
  padding-left: 9px !important;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
  padding: 22px 4px;
}

.projects_holder.v3 .mix, .projects_holder.v3.hover_text .mix {
  width: 32%;
  margin: 0 0 2.4%;
}

.single-x-portfolio .entry-featured {
  display: none !important;
}

.single-x-portfolio .entry-extra {
  display: none !important;
}

.x-portfolio .entry-info {
  width: 100%;
}

.single-x-portfolio .entry-wrap {
  box-shadow: none;
  padding: 0;
}

h1.entry-title.entry-title-portfolio {
  text-align: center;
  margin-bottom: 1em;
  border-bottom: 1px solid #efefef;
  padding-bottom: 1em;
}

.page-template-template-layout-portfolio h1 {
  font-size: 250%;
}

.x-portfolio-filters {
  display: none;
}

.x-portfolio-filters-menu {
  display: block !important;
}

.section-overlay {
  content: ' ';
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 100%;
}

.white a {
  color: #fff;
}

.white a:hover {
  color: #58585a;
}

.credit p {
  text-transform: uppercase;
  letter-spacing: .3em;
  font-size: .6em;
}

.property-details .h4 {
  margin-top: 0;
}

.property-details .soliloquy-container {
  margin: 0 auto;
}

.property-details .soliloquy-container .soliloquy-image {
  max-height: 350px;
}

.property-details .x-gap {
  clear: both;
  margin-bottom: 60px;
}

/* form placeholder overrides - have to use !important or this doesn't work
--------------------------------------------- */
::-webkit-input-placeholder {
  /* Chrome */
  color: #818181 !important;
}

:-ms-input-placeholder {
  /* IE 10+ */
  color: #818181 !important;
}

::-moz-placeholder {
  /* Firefox 19+ */
  color: #818181 !important;
  opacity: 1 !important;
}

:-moz-placeholder {
  /* Firefox 4 - 18 */
  color: #818181 !important;
  opacity: 1 !important;
}

.x-block-grid.three-up > li:nth-child(-n+3) {
  margin-top: 2%;
}

.x-block-grid.four-up > li:nth-child(-n+4) {
  margin-top: 2%;
}

.x-block-grid.specs.four-up > li {
  width: 25%;
  margin: 1% 0% 2% 0%;
}

@media (max-width: 979px) {
  .x-block-grid.three-up > li:nth-child(3n), .x-block-grid.four-up > li:nth-child(3n) {
    margin-right: 2%;
  }
  .x-block-grid.three-up > li, .x-block-grid.four-up > li {
    margin-right: 2%;
    text-align: center;
  }
  .x-block-grid.three-up > li:nth-child(-n+3), .x-block-grid.four-up > li:nth-child(-n+3) {
    margin-top: 2%;
  }
  .x-block-grid > li {
    margin: 1% 3% 2% 1%;
  }
  .x-block-grid.three-up > li:nth-child(2n+1), .x-block-grid.four-up > li:nth-child(2n+1) {
    margin-right: 1%;
    margin-top: 2%;
  }
  .x-block-grid.three-up > li:nth-child(3n), .x-block-grid.four-up > li:nth-child(3n) {
    margin-right: 1%;
  }
  .x-block-grid.three-up > li:nth-child(2n), .x-block-grid.four-up > li:nth-child(2n) {
    margin-top: 2%;
  }
  .x-block-grid.specs.four-up > li {
    width: 25%;
  }
  .x-block-grid.specs.four-up > li:nth-child(2n+1) {
    clear: none;
  }
  .x-block-grid.specs.four-up > li:nth-child(3), .x-block-grid.specs.four-up > li:nth-child(4) {
    margin-top: 2%;
  }
  .x-block-grid.specs > li {
    margin: 1% 0% 2% 0% !important;
    font-size: 94%;
  }
  .x-block-grid.specs > li .fa {
    font-size: 80%;
  }
}

.widget ul, .widget ol {
  border: none;
}

.widget ul li, .widget ol li {
  border-bottom: none;
  padding: 0.65em 0em;
}

.x-main .widget {
  margin-top: 0;
}

body .gform_wrapper .top_label li.gfield.gf_left_half, body .gform_wrapper .top_label li.gfield.gf_right_half, body .gform_wrapper .top_label li.gfield.gf_left_third, body .gform_wrapper .top_label li.gfield.gf_middle_third, body .gform_wrapper .top_label li.gfield.gf_right_third {
  float: none !important;
}

body .gform_wrapper .top_label input.medium, body .gform_wrapper .top_label select.medium, body .gform_wrapper .top_label li.gfield.gf_left_half, body .gform_wrapper .top_label li.gfield.gf_right_half {
  width: 50% !important;
}

body .gform_wrapper .top_label li.gfield.gf_left_half, body .gform_wrapper .top_label li.gfield.gf_left_third, body .gform_wrapper .top_label li.gfield.gf_middle_third {
  margin-right: 0 !important;
}

.gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text], .gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container select {
  margin-bottom: 0 !important;
}

body .gform_wrapper .top_label div.ginput_container {
  margin-top: 0 !important;
}

@media (max-width: 480px) {
  .hm9.x-bar-container {
    padding: 35vw 12vw;
  }
  .x-block-grid.three-up > li, .x-block-grid.four-up > li {
    width: 98%;
    margin-right: 0;
    text-align: center;
  }
  .x-block-grid.three-up > li:nth-child(-n+3), .x-block-grid.four-up > li:nth-child(-n+3) {
    margin-top: 2%;
  }
  .x-block-grid.specs.four-up > li:nth-child(2) {
    margin-top: 2%;
  }
  .x-block-grid.specs > li {
    margin: 1% 0% 2% 0%;
    font-size: 80%;
  }
  .x-block-grid.specs > li .fa {
    font-size: 80%;
  }
  .price {
    float: right;
  }
}

@media only screen and (max-width: 641px) {
  body .gform_wrapper .top_label input.medium, body .gform_wrapper .top_label select.medium, body .gform_wrapper .top_label li.gfield.gf_left_half, body .gform_wrapper .top_label li.gfield.gf_right_half {
    width: 100% !important;
  }
  .gform-submit {
    width: 100%;
  }
}
